Subject: Trainer Candidate - SIJU T VARGHESE
From: SIJU T VARGHESE <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 00:36:17 -0500

| | Tech Support Test

Name | SIJU T VARGHESE
E-mail | [email-masked]
Phone Number | (+91) 9811189045
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 70

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IGT SOLUTIONS PVT LIMITED GURGAON | Lead Associate quality analyst | 10th Feb 2023 | 22000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | join by 1st of March

Please briefly describe your work experience specifically in Quality?

I have 1.5 years experience in quality analyst as auditing the work callibration shift briefing and training the new associates

Also done the lead supervisor

I have total experience of 5.4 years in Igt travel company.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As an quality analyst we should have strong on process knowledge, We need back the associate where they lacking and wht is the issue

The challenges will come definitely as analyst i have have manage to overcome my problem by understanding the situation of the process in my tenure i will bring the improvement like conducting monthly baisi TNI OR DIP CHECK for the employee which iam audit for the knowledge check twice in month, after shift breifing which help to know there issue where they are lacking

Dashboards which clear shows the employee performance to the stakeholders and how to keep their attitude towards work time management and workforce management

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

We should have the good product knowledge resolving issue of customer.

We should have the managing of postive attitude towards them

Response quickly and give the resolution on time frame

Actively listen and make the customer comfortable asking them so they can feel we actually soloving there issues.

Help customer help themselves and make sure keep your word because there feedback so much for us

What according to you makes you a good candidate for this position?

I beleive as my previous experience i have a good stronge hold in my quality analyst part and i have good nature attitude towards my company and my employees

As quality analyst i learnt i should clear cut one know how to tackle the problems and manage team their issues where they are lacking.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |